<ion-header mode="ios" color="light">
  <ion-toolbar mode="ios" color="light">
    <ion-buttons slot="start">
      <ion-back-button text=""></ion-back-button>
    </ion-buttons>
    <ion-title mode="ios">{{ categorySelected?.name }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="light">

  <div class="content-items">
    <div class="content-tip">
      <h2><strong>{{ tip?.title }}</strong></h2>
      <h5 class="ion-padding-vertical" [innerHTML]="tip?.description"></h5>
    </div>
  </div>

  <ion-fab slot="fixed" vertical="bottom" horizontal="end">
    <ion-fab-button>
      <ion-icon name="share-outline"></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button color="secondary" (click)="copyClipboard()">
        <ion-icon name="clipboard-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="secondary" (click)="shareTip()">
        <ion-icon name="share-social-outline"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>
</ion-content>
